Control: severity -1 normal
Control: retitle -1 goaccess: absence of optional packages looks like an error, 
but it's not

On Sun, Jan 20, 2019 at 03:57:22PM +0800, 積丹尼 Dan Jacobson wrote:
> X-Debbugs-Cc: goacc...@prosoftcorp.com
> Package: goaccess
> Version: 1:1.2-4
> 
> Versions of packages goaccess recommends:
> pn  geoip-database        <none>
> pn  geoip-database-extra  <none>
> 
> Well one gets the
> Error Opening file /usr/share/GeoIP/GeoIP.dat
> each time one uses the command.
> 
> So please either require the packages, or remove the error.

Note that although the message seems scary, that is a warning and not a
fatal error, so Recommends: is correct.

I will keep this bug open to track making the message that is displayed
more clear.

Attachment: signature.asc
Description: PGP signature

Reply via email to